#regform{
    /*margin: 0 0 100px;*/
}
#logo_prev{
  height: 200px;
  width:  250px;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 auto;
  display: none;
}
#del_cat_logo{
  float: right;
  margin-right: 5px;
  font-size: 24px!important;
  cursor: pointer;
  display: none;
}
#del_cat_logo:hover{
  color:#d70302;
}
.hidden{
  display: none;
}
.text-import{
    font-size: 16px;
}
.input-container {
    text-align: center;
    overflow: hidden;
    width: 115px;
    height: 25px;
    border-top: solid 2px;
    cursor: pointer;
    border-radius: 5px;
    padding: 4px 0 0;
}
.user-ads-up{
    height: 18px;
    font-size: 14px;
    margin: 0px 0 0;
}
.status-count-day{
    margin: 2px 0 2px 7px;
}
.count-day{
    font-size: 13px;
}
.sub-menu-fav{
    display: none !important;
    position: absolute;
    top: 35px;
    left: 0;
    background-color: #fff;
    padding: 5px 0;
    flex-direction: column;
    width: 99%;
    z-index: 10;
    box-shadow: 7px 7px 15px -7px #000;
}
.sub-menu-fav a{
    font-size: 17px;
    margin: 4px 0;
    width: 100%;
    border-left: solid 2px #fff;
    padding: 0 5px;
}
.fav-btn-container{
    position: relative;
    width: 31%;
}
.fav-dom{
    width: 100% !important;
}
.sub-menu-fav:hover,
.fav-dom:hover + .sub-menu-fav{
    display: flex !important;
}

.input-container > .input-btn {
    color: #fff;
    font-size: 18px;
}

.input-container > input[type="file"] {
    margin-top: -50px;
    margin-left: -410px;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
    opacity: 0;
    font-size: 150px;
    height: 100px;
}

#file-name {
    margin: 6px 5px 0;
}

.pkt {
    border: 2px #ccc solid;
    border-radius: 5px;
    float: left;
    position: relative;
    width: 100%;
    margin: 10px 0;
}

.pkt:hover {
    background-color: #cfcfcf;
}

.pkt_body_img {
    float: left;
    height: 132px;
    margin: 10px 5px;
    width: 128px;
}

.pkt_body_text {
    padding: 10px;
    float: left;
    width: 50%;
    margin: 0 0 0 10px;
}

.pkt_tarif {
    width: 100px;
    float: right;
    margin: 35px auto;
    text-align: center;
}

.left > .head-left {
    margin: 10px 0 5px;
}

.left > .head-left > a > .title {
    font-size: 24px;
    margin: -11px 0 0 8px;
}

.form-enter {
    width: 315px;
    margin: 155px auto 80px;
    /*position: relative;
    background: url("/usr/img/reg-bg.png") no-repeat;*/
}

#logform-add {
    margin: 15px 0 0;
}

.form-enter .login-animation {
    margin: 21px 50px -7px;
    visibility: hidden;
}

.form-enter .logo-pliz {
    margin: 0 auto;
    position: relative;
    top: 10px;
    display: block;
}

.logo_cat_add{
    background-color: #214896;
    color: #FFF;
    text-align: center;
    margin: 10px 0;
    height: 50px;
    line-height: 50px;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.logo_cat_add:hover{
    background-color: #003399;
}

.cat_up{
    padding: 14px 0 14px 0;
    background-color: #214896;
    color: #FFF;
    text-align: center;
    margin: 10px 0;
    border-radius: 10px;
    font-size: 18px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
}

.cat_up_small{
    font-size: 15px;
    margin: 7px 0 0 0;
}

.rate_up_small{
    font-size: 15px;
    margin: 0px 0 0 0;
    color:red;
}
.cat_up:hover{
    background-color: #003399;
}

.form-enter > .title {
    font-size: 11px;
    margin: 10px 23px 0 0;
    font-weight: bold;
}

.combo-input {
    width: 250px;
    margin: 5px auto;
    border: solid 1px #cbcdca;
    border-radius: 5px;
}

.combo-input > .left-img {
    padding: 3px 15px;
    font-size: 20px;
    width: 15px;
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.combo-input > .left-img > .fa {
    color: #fff;
}

.combo-input > input {
    border: none;
    outline: none;
    -webkit-appearance: none;
    width: 185px;
    font-size: 18px;
    padding: 4px 10px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.form-enter input[type='submit'] {
    outline: none;
    -webkit-appearance: none;
    display: block;
    width: 250px;
    padding: 3px 0;
    margin: 5px auto 0;
    border: 0;
    border-top: solid 3px;
    font-size: 18px;
    color: #fff;
    border-radius: 5px;
}

.form-enter input[disabled="disabled"],
.form-enter input[disabled="disabled"]:hover {
    background-color: #ccc;
    border: #ccc;
}

.form-enter .margin {
    width: 251px;
    margin: 7px auto 0;
    font-size: 13px;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.form-enter .margin a {
    font-weight: bold;
    text-decoration: none;
}

.form-enter .margin a:hover {
    color: #cfcfcf;
}

.form-enter > .text {
    text-align: center;
    color: #747474;
    font-weight: bold;
    margin: 30px 0 15px;
}

.form-enter > .menu {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.form-enter > .menu .menu-item-reg > .sprite {
    margin: 10px auto;
}

.form-enter > .menu .menu-item-reg > .title {
    color: #666;
    text-align: center;
    font-weight: bold;
}

.form-enter > .menu .menu-item-reg {
    margin: 0 10px;
    width: 120px;
}

.form-enter > .menu .menu-item-reg:hover .title-catalog {
    color: #039;
}

.form-enter > .menu .menu-item-reg:hover .title-novostroi {
    color: #69F;
}

.form-enter > .menu .menu-item-reg:hover .title-dom {
    color: #388C42;
}

.form-enter > .menu .menu-item-reg:hover .novostroi-pliz.not-active {
    background-position: -117px 0;
}

.form-enter > .menu .menu-item-reg:hover .catalog-pliz.not-active {
    background-position: -50px 0;
}

.form-enter > .menu .menu-item-reg:hover .dom-pliz.not-active {
    background-position: -50px -32px;
}

.user-info{
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    margin: 0px 0 0;
    border: solid 1px #D9D9D9;
    min-height: 70px;}
.info-packet {
    padding: 14px 25px 14px 0;
    text-align: center;
}
.left .info-packet{
    border: solid 1px #D9D9D9;
    font-size: 16px;
    padding: 10px;

}
.left .info-packet > img{
    border-radius: 35px;
}

.info-packet > .title {
    text-align: center;
    font-weight: bold;
}

.info-packet > .packet {
    width: 145px;
    margin: 3px auto;
}

.info-packet > .packet > .name-packet {
    color: #000;
    font-size: 20px;
    margin: 7px 0 0;
}

.info-packet > .packet-date {
    text-align: center;
}
.info-packet a {
    margin: 5px 0 0;
    font-weight: bold;
    display: block;
    border: solid 2px;
    border-radius: 9px;
    padding: 2px 7px;
}
.info-packet a:hover{
    color: #fff;
}

.btn-change-packet {
    display: block;
    width: 165px;
    height: 27px;
    border-bottom: solid 2px;
    padding: 2px 10px;
    border-radius: 7px;
    margin: 5px auto;
    text-decoration: none;
    text-align: center;
    line-height: 26px;
}

.left > a {
    text-decoration: none;
    color: #000;
}

.marks-publ-panel > .row > .title {
    font-size: 16px;
}

.marks-publ-panel > .row > .count {
    font-size: 16px;
}

.marks-publ-panel > .btn-change-packet {
    width: 100px;
    margin: 5px 0 0;
}

.mess-block {
    padding: 0 0 0 5px;
    width: 245px;
    font-size: 16px;
}
.marks-publ-panel > .row{
    margin: 7px 0 0 28px;
    width: auto;
}

.cabinet-menu {
    margin: 0 0 10px;
    display: flex;
    flex-direction: column;
}
.cabinet-menu > ul{
    margin: 0;
}

.item-schet {
    order: 1;
}

.item-menu-schet {
    order: 2;
}

.item-akcii {
    order: 9;
}

.item-menu-akcii {
    order: 10;
}

.item-setting {
    order: 11;
}

.item-help {
    order: 12;
}

.cabinet-menu .title-menu {
    border-top: solid 1px #d9d9d9;
    margin: 10px 0 0 8px;
    font-size: 19px;
    line-height: 52px;
}
.cabinet-menu .title-menu.two-line{
    line-height: 25px;
    padding: 5px 0 0 8px;
}
.cabinet-menu .title-menu.item-schet{
    border-top: 0;
}
.btn-add-ads {
    font-size: 18px;
    line-height: 0;
    margin: 9px 0 0;
    padding: 5px 6px;
    border-radius: 7px;
    cursor: pointer;
    border-bottom: solid 2px;
}

.btn-add-ads > .fa {
    color: #fff;
}

#change_pass input {
    width: 90%;
    padding: 5px;
    margin: 7px 0;
}

.center > h1 {
    text-align: center;
}

#change-add-phone {
    margin: 10px 0 0;
    cursor: pointer;
}

.change-phone {
    margin: 10px 0 0;
}

.change-phone-delete {
    background: url(/img/system/del.png) no-repeat;
    float: right;
    margin: 5px 0 0 3px;
    height: 18px;
    width: 18px;
    cursor: pointer;
}

.step2 {
    display: none;
}

input[id="image_file"] {
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    padding: 4px 8px;
    text-align: center;
    margin-left: 10px;
}

#preview-con {
    width: 380px;
    margin: 0 auto;
}

.history_tit {
    font-size: 24px;
}

#history table {
    border-collapse: collapse;
    border: 1px solid #AAA9A7;
}

#history td {
    border: 1px solid #AAA9A7;
    padding: 10px 5px;
    text-align: center;
    font-size: 14px;
    word-wrap: break-word;
}

.deposits_cell {
    width: 95%;
    border: 1px solid #0E6A00;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.deposits_icon_cell {
    background-color: white;
    height: 77px;
    width: 150px;
    border-right: 1px solid #0E6A00;
}

.deposits_form_cell {
    padding: 0 0 0 10px;
}

.deposits_form_cell > p {
    margin: 0;
}

.deposits_form_cell > a {
    text-decoration: none;
    color: #1E5EAC;
}

.deposits_form_cell > a:hover {
    color: #00f;
}

.field_deposits {
    padding: 5px;
    font-size: 16px;
}

.bar-title {
    font-size: 15px;
    font-weight: bold;
}

.buff-progress{
    height: 50px;
    width: 90%;
}
.progress {
    width: 450px;
    position: relative;
    background-color: #fff;
    margin: 0 auto;
}

.progress > .grayback {
    position: absolute;
    left: 0;
    top: 19px;
    width: 100%;
    height: 2px;
    background-color: #ccc;
    z-index: 0;
}

.progress > .strips {
    min-width: 52px;
    width: 10%;
    height: 6px;
    position: relative;
}

.progress > .strip-per {
    min-width: 52px;
    width: 10%;
}

.progress > .strip-per > #info_pers {
    bottom: -27px;
    height: 25px;
    border: solid 2px #ccc;
    font-size: 18px;
    background-color: #fff;
    border-top: 0;
}

.shag4 > .title {
    text-align: center;
    margin: 10px 0;
    font-size: 19px;
    font-weight: bold;
    background-color: #fbead8;
    display: flex;
}
.shag4 > .title > div{
    background-color: #ff9934;
    padding: 5px 0;
    color: #fff;
    width: 100%;
    max-width: 230px;
}

.top-panel {
    margin: 0 auto;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.status-choice-btn{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    border: solid 1px #BCBCBC;
    width: 115px;
    height: 150px;
    border-radius: 4px;
    overflow: hidden;
    margin: 5px;
    transition: margin 0.5s ease, box-shadow 0.3s ease;
    position: relative;
}
.status-choice-btn:hover{
    margin: -5px 5px 5px;
    box-shadow: 4px 4px 20px -7px #000;
}
.status-choice-btn:hover .blink{
    left: 100%;
}
.status-choice-btn.vip{
    border-color: #A61414;
}
.status-choice-btn.hot{
    border-color: #FF9933;
}
.free-text{
    margin: 35px 0;
    font-size: 18px;
}
.status-price{
    font-size: 18px;
    border-top: solid 1px #bcbcbc;
}
.status-foot{
    position: relative;
    width: 100%;
    font-size: 17px;
    text-indent: 29px;
    padding: 3px 0;
    background-color: #BCBCBC;
}
.status-foot.vip{
    color: #fff;
    background-color: #A61414;
}
.status-foot.hot{
    background-color: #FF9933;
}
.public-to{
    width: 270px;
    margin: 0 auto;
}

.buff-cabinet{
    height: 28px;
}
.modal-row{
    text-align: center;
    margin: 10px 0;
}

.shag4 .border input[type="radio"] {
    opacity: 0;
    position: absolute;
}

.top-panel input {
    display: none;
}

.top-panel input[type="radio"] + label .round1 {
    position: absolute;
    bottom: 3px;
    left: 5px;
    border-radius: 12px;
    width: 15px;
    height: 15px;
    background-color: #FFFFFF;
    border: 2px solid #bcbcbc;
    margin: 0 1em 0 0;
    display: inline-block;
    vertical-align: middle;
}

.top-panel input[type="radio"]:checked + label .round1 .round2 {
    display: inline-block;
    width: 9px;
    height: 9px;
    position: absolute;
    left: 3px;
    top: 3px;
    border-radius: 15px;
    border: none;
    background-color: #388C42;
}
.id-user{
    font-weight: bold;
    margin: 0 0 0 98px;
    padding: 23px 0 0;
    color: #333;
}
.public-to label {
    font-size: 18px;
    text-align: left;
    padding: 15px 5px 0;
}

.public-to select {
    font-size: 15px;
    margin: 11px 0 0;
    padding: 3px 5px;
    border: 1px solid #d4d4d4;
}

.free-check {
    margin: 10px auto;
    width: 125px;
    font-size: 17px;
    float: left;
}

.shag4.row {
    text-align: center;
    margin: 35px auto 5px;
    font-size: 17px;
    background-color: #ceedcd;
    padding: 6px 0;
}
.up-ads.row {
   width: 100%;
}

.shag4.row > #rate {
    width: 95px;
    padding: 2px 0;
}

.shag4.row > label {
    padding: 0;
}

.row.position {
    font-size: 15px;
    background-color: #CEEDCD;
    display: flex;
}
.up-ads.position {
    margin: 0;
}
.up-ads.address-ads{
    font-size: 15px;
}
.up-ads.btn-top-border{
    margin: 47px 0 0;
}
.oplata{
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin: 20px 0 11px;
    font-size: 23px;
}
.oplata.up-ads{
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: 37px 0 0;
}
.oplata > .green-text{
    margin: -3px 5px 0;
    font-size: 20px;
    font-weight: bold;
}
.oplata > .green-text > .sumtotal{
    font-size: 24px;
}
.title2{
    text-align: center;
    font-size: 17px;
}

.row.position > #position-container {
    background-color: #C0504E;
    color: #fff;
    font-size: 18px;
    width: 100%;
    padding: 0 0 0 5px;
}

.status {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.status > .title {
    width: 115px;
    text-align: center;
}

.status-btn {
    padding: 4px 7px;
    border-radius: 7px;
    width: 30px;
    height: 36px;
    cursor: pointer;
}

.status-btn:hover.vip {
    background-color: #AD2525;
}

.status-btn:hover.hot {
    background-color: #FFA74F;
}

.packet-title {
    text-align: center;
    font-size: 23px;
    margin: 10px 0;
}

.col {
    float: left;
    margin: 150px 0 0;
    position: relative;
}

.col.col-name {
    width: 250px;
}

.col.col-item {
    width: 180px;
    margin: 38px 0 0 4px;
    padding: 15px 0 0;
}

.col > .col-head {
    color: #fff;
    font-size: 20px;
    padding: 5px 10px;
}

.col.col-item > .col-row > div,
.col.col-item > .col-foot > div {
    margin: auto;
    text-align: center;
}

.col.col-item.active > .col-row > div {
    color: #ccc;
}

.col > .col-row {
    color: #000;
    font-size: 17px;
    font-weight: bold;
    padding: 5px 10px;
    height: 40px;
    display: flex;
}

.col > .col-row > div,
.col > .col-foot > div {
    margin: auto 0;
}

.col > .col-foot {
    color: #b25052;
    font-size: 18px;
    padding: 5px 10px;
    height: 40px;
    display: flex;
}

.package-img {
    width: 180px;
    height: 90px;
    border-bottom: solid 3px #fff;
    margin: 0 0 4px;
}

.col-item.active > .package-img {
    border-bottom: solid 40px;
    height: 61px;
    margin: -8px 0 4px;
}

.package-img > .arr-down {
    border-width: 12px;
    left: 110px;
    top: 105px;
    z-index: 2;
}

.package-img > .arr-down-white {
    border-top-color: #fff !important;
    z-index: 1;
    top: 110px;
}

.col-item:hover,
.col-reklama:hover,
.col-item.active,
.col-reklama.active {
    margin: 30px 0 0 4px;
    box-shadow: 2px 5px 12px -3px #000;
}

.col-item:hover > .package-img > .arr-down,
.col-item.active > .package-img > .arr-down {
    display: block;
}

.col-item:hover > .change-pkt {
    margin: 13px 25px 0;
}

#package-change {
    position: absolute;
    top: -40px;
    display: none;
}

.change-pkt {
    text-align: center;
    position: absolute;
    width: 130px;
    margin: 5px 25px 0;
    padding: 5px 0;
}

.table-note {
    margin: 45px 0 0;
}

.information {
    position: relative;
    margin: 30px 0 0;
}

.information > img {
    position: absolute;
    top: 12%;
    left: 27%;
    z-index: -1;
}

.information > .title {
    text-align: center;
    font-size: 23px;
}

.information > .panel-info {
    margin: 120px auto;
    display: flex;
}

.panel-info > .item {
    width: 200px;
    height: 205px;
    margin: auto;
}

.panel-info > .item > .text {
    text-align: center;
    font-size: 17px;
    font-weight: bold;
    color: #000;
}

.information > a.btn-top-border {
    margin: 160px 0 5px;
}

.new-mess > .title,
.old-mess > .title {
    background-color: #e6e6e6;
    padding: 7px 5px;
    color: #333;
    font-size: 19px;
}

.item-mess {
    margin: 10px 0;
}

.item-mess > .author-mess {
    border: solid 1px;
    border-bottom-left-radius: 10px;
    border-top-left-radius: 10px;
    padding: 5px;
    width: 20%;
    height: 150px;
}

.item-mess > .text-mess {
    position: relative;
    width: 75%;
    height: 150px;
    padding: 5px;
    font-size: 16px;
    border: solid 1px;
    overflow: hidden;
}

.item-mess > .text-mess > .read {
    color: #fff;
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 2px 10px;
    cursor: pointer;
}

.item-mess > .text-mess > .from {
    margin: 0px 0 0 10px;
}

.item-mess > .text-mess > .mess {
    margin: 10px 0 0 40px;
    cursor: pointer;
}

.center > .bg-panel > .btn-panel.mess {
    width: 240px;
}

.buff-mess {
    width: 100%;
    height: 70px;
    margin: 20px 0 0;
}

.up-comp {
    margin: 25px auto !important;
    width: 130px;
}

.red-comp {
    text-align: left;
    font-size: 18px;
}

.manager-menu {
    width: 125px;
    height: 85px;
    border: solid 1px #E1E0E0;
    float: right;
    margin: -1px 0;
}

.manager-menu > .btn-top-border {
    width: 90px;
    margin: 5px auto;
}

.manager-menu > a > .menu-point {
    text-align: left;
    font-size: 15px;
    margin: 5px 0;
}

.active_cab_ads{
    float: right;
    line-height: 24px;
    margin-right: 5px;
    font-size: 12px;
}

.menu-for-obj {
    margin: 0 auto;
    max-width: 435px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.menu-for-obj.in-obj{
    font-weight: bold;
    padding-right: 20px;
    max-width: 650px;
    background: rgba(255,255,255,1);
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(56,140,66,0.6) 8%, rgba(56,140,66,0.6) 93%, rgba(255,255,255,0) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,0)), color-stop(8%, rgba(56,140,66,0.6)), color-stop(93%, rgba(56,140,66,0.6)), color-stop(100%, rgba(255,255,255,0)));
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(56,140,66,0.6) 8%, rgba(56,140,66,0.6) 93%, rgba(255,255,255,0) 100%);
    background: -o-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(56,140,66,0.6) 8%, rgba(56,140,66,0.6) 93%, rgba(255,255,255,0) 100%);
    background: -ms-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(56,140,66,0.6) 8%, rgba(56,140,66,0.6) 93%, rgba(255,255,255,0) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%, rgba(56,140,66,0.6) 8%, rgba(56,140,66,0.6) 93%, rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
}

.menu-for-obj .menu-point {
    width: 140px;
    margin: 2px 2px;
    cursor: pointer;
}
.menu-for-obj.in-obj .ads-menu-point {
    text-align: center;
    color:#FFF;
}

.menu-for-obj .ads-menu-point:hover {
    color: #388b42;
}

.deposit-container {
    margin: 50px 0;
}

.item-sum {
    display: none;
    justify-content: space-around;
    align-items: flex-start;
}
.item-sum[data-id="p24"]{
    display: flex;
    font-size: 17px;
}

.deposits_sum {
    font-size: 18px;
    padding: 4px 10px 0 0;
}

.item-sum input[type="text"] {
    border-radius: 8px;
    border: solid 1px #acacac;
    outline: none;
}

.item-sum input[type="text"]:focus,
.item-sum input[type="text"]:active {
    border: solid 1px #0089ff;
}
.text-info{
    margin: 5px 0 10px;
}
.count-marks{
    text-align: center;
    border: solid 1px #acacac;
    border-radius: 10px;
    padding: 7px 20px;
}
.count-marks > .c{
    font-size: 30px;
}
.panel-sposob{
    border: solid 1px #acacac;
    border-left: 0;
    border-right: 0;
    padding: 10px 0;
    margin: 10px 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.panel-sposob > .title{
    width: 100%;
    text-align: center;
    font-size: 24px;
}
.sposob-item{
    width: 170px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 10px;
    border-radius: 10px;
    border: solid 1px #FFF;
    cursor: pointer;
}
.sposob-item > .text{
    text-align: center;
}

.setting{
    padding: 15px;
    border: solid 1px #acacac;
    border-radius: 10px;
    margin: 10px 0;
}
.setting > .title{
    font-size: 20px;
}
.setting > .row{
    max-width: 450px;
    margin: 10px auto 0;
}
.setting > .row > .label{
    display: block;
    float: left;
}
.setting > .row > .label2{
    width: 225px;
}
.setting input[type='text'],
.setting input[type='email'],
.setting input[type='password']{
    font-size: 17px;
    padding: 3px 5px;
    outline: none;
    border: solid 1px;
    border-radius: 7px;
}
.setting input[type='text']:focus,
.setting input[type='text']:active,
.setting input[type='email']:focus,
.setting input[type='email']:active,
.setting input[type='password']:focus,
.setting input[type='password']:active{
    border-color: #acacac;
}
.avatar-setting{
    width: 400px;
    margin: 0 auto;
}
.avatar-setting > img{
    border-radius: 50px;
}

.setting .step2{
    text-align: center;
}
.updateAvaText{
    font-size: 19px;
}

.prev-pkt,
.info-pay-sum{
    display: flex;
    flex-direction: column;
    align-items: center;
    border-bottom: solid 1px #ccc;
    padding: 10px;
    background-color: #f0f0f0;
}
.prev-pkt > .title{
    font-size: 19px;
    text-align: center;
    margin: 10px 0 0;
}
.info-pay-sum{
    border-top: 0;
    font-size: 17px;
    text-align: center;
}
.pkt-submit{
    margin: 10px auto 0;
    display: block;
    width: 100px;
}
.vi-yav{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.vi-yav .title{
    width: 100%;
    text-align: center;
    font-size: 30px;
}
.vi-btn{
    width: 175px;
    height: 175px;
    border: solid 3px #fff;
    margin: 0 0 10px;
    display: flex;
    border-radius: 130px;
}

.import-info{
    max-width: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.auto-import{
    display: flex;
}
.positon-ads{
    font-size: 22px;
}

.oldBrowserError{
    text-align: center;
    background-color: #DE3D3D;
    color: #FFF;
    padding: 10px;
    font-size: 18px;
}

.oldBrowserError a{
    padding: 3px;
    margin-left: 10px;
    border: 1px solid #6ABF68;
    background-color: #388C42;
    border-radius: 5px;
    color: #FFF;
}

.oldBrowserError a:hover{
    background-color: #6ABF68;
}

.banner_ads_list{
    width: 100%;
    margin: 10px 0;
}

.allRefresh{
    float: left;
    margin-top: 2px;
    margin-bottom: 2px;
    padding-right: 5px;
    cursor: pointer;
    margin-left: 5px;
}

.allRefresh .fa{
    margin-top: 5px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 5px;
}

.allRefresh:hover{
    background-color: #FFF;
}

.adsInArchive{
    border: 3px solid #9c1111;
    padding: 20px;
    font-size: 16px;
    font-weight: 700;
}

#resendActivateMail{
    cursor: pointer;
    text-decoration: underline;
    color: #00A1CB;
}
#resendActivateMail:hover{
    color: #007090;
}

.strikethrough {
    position: relative;
    display: inline-block;
}

.strikethrough:before {
    border-bottom: 3px solid red;
    position: absolute;
    content: "";
    width: 110%;
    height: 77%;
    transform: rotate(-36deg);
    margin-left: -11px;
}

.left_back, .right_back{
    width: calc( (100% - 1000px ) / 2);
    width: -webkit-calc( (100% - 1000px ) / 2);
    width: -moz-calc( (100% - 1000px ) / 2);
    height: 100%;
    background-repeat: no-repeat;
    z-index: 0;
    position: fixed;
    margin-top: 84px;
    background-position-y: -80px !important;
}
.left_back{
    background-image: url("/usr/img/brand/right_back_brand.png");
    left: 0;
    background-position: center right;
}
.right_back{
    background-image: url("/usr/img/brand/left_back_brand.png");
    right: 0;
    background-position: center left;
}
.main_top_back_banner{
    background-image: url("/usr/img/brand/top_main_back_premier.png");
    height: 144px;
    background-position: center;
}

.plus-ten-day{
    position: absolute;
    left: 5px;
    top: -8px;
    z-index: 99999;
}


.a_one_highlight{
    background-color: #FFF6E0;
    border: #FCC686
}

@media only screen and (max-width: 670px) {

    .plash_left{
        float: none !important;
        width: 100%;
    }

}

.plash_left{
    float:left;
}

#backdrop-cont-accaunt {
    width: 1000px;
    position: fixed;
}

#service-blocks{


}

.service-blocks-cont{
    float: left;
    /* min-width: 300px; */
    width: 33.3%;
    padding: 6px;
    box-sizing: border-box;
}
.service-blocks{
    line-height: 1.5;
    background: #5AA958;
    border-radius: 4px;
    height: 100px;
    color: white;
    padding: 15px 11px 11px 18px;
    border-left: 4px #377E36 solid;
}

.service-blocks a{
    color: white;
    text-decoration: underline;
}
.service-blocks a:hover{
    text-decoration: none;
    color: #C7EAC7;
}
.comfort_item{
    float: left;
    width: 180px;
    margin: 6px;
}

.find-by-id-cabinet{
    max-width: 270px;
    margin: 0 10px 0 0;
}

.find-by-id-input{
    width: 90px;
    font-size: 16px;
    padding: 3px 5px;
    border: 1px solid #d4d4d4;
}

.find-by-id-button{
    float: right;
    width: 33px;
    height: 33px;
    background-position: -191px -212px;
    margin: -4px 0 0px 7px;
    cursor:pointer;
    border: none;
}

.one-ads .one-ads-content .look-id {
    padding: 2px 0 0 10px;
    display: block;
    text-decoration: none;

}


/*
@media screen and (max-width: 1300px) {
    .left_back, .right_back{
        background-size: 250%;
        background-position-y: 50px;
    }
}
@media only screen and (max-width: 1200px) {
    .left_back, .right_back{
        display: none;
    }
}*/